Subject: APOLOGISE FOR CONFUSION

From: [email-masked] (Jimmy Smith)
Date: Thu, 29 Sep 1994 18:02:25 GMT

Please forgive me if confused everyone, when I used that chemical abbreviations 
for Nickel and Silver in my previous post.  I was trying to make my subject line
shorter out of consideration for those people whose news readers don't like
long subject headings (like mine.)   Yes, I did know that nickel-silver is also called
German silver or white brass, and contains no silver.  I wanted to use this, because
it is not as expensive as real sterling or pure silver.  And  through your help
I have found the type of source I was looking for.   Again, I am sorry, and
thanks for all your help.

Jimmy 

[email-masked] 

"Blacksmiths don't do Horshoes!!"